--[[
	Sick Of Clicking Dailies? - Locale file for ruRU
	Written By: OrionShock
	
	Please Visit: http://www.wowace.com/addons/sick-of-clicking-dailies/pages/how-to-add-localizations/
	to contribute to localizations :)
]]--
local addonName = ...





local genderMale = UnitSex("player") == 2

local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "ruRU", false)

if L then

L["Argent Crusade"] = "Серебряный Авангард"
-- L["ArgentTournamentFinale_Desc"] = ""
-- L["ArgentTournamentPreQual_Desc"] = ""
-- L["Aspirant Class"] = ""
L["BC"] = "Burning Crusade"
-- L["Bombing Quests in Icecrown"] = ""
-- L["Brewfest"] = ""
-- L["Brewfewst Racing 'Daily' Gossip"] = ""
L["Candy Bucket"] = "Кулек конфет"
-- L["Champion Class"] = ""
-- L["Champion Quest Rewards"] = ""
L["Classic"] = "Классический WoW"
-- L["Click: Left for Quest Log"] = ""
L["Dailies On Alts"] = "Дейлики на альтах"
-- L["Dailies reset in"] = ""
-- L["Daily Quest '%s' completed but not turned in"] = ""
-- L["Enable AutoTurn In for this Quest?"] = ""
-- L["Enable Quest Looping"] = ""
-- L["Faction Quests"] = ""
L["Frenzyheart Tribe"] = "Племя Бешеного Сердца"
-- L["Gossip selections for the <Ram Racing Master> to allow you to repeat 'There and Back Again' every 12 or 18 hrs"] = ""
L["Grizzly Hills"] = "Седые холмы"
-- L["Hallow's End"] = ""
L["Icecrown"] = "Ледяная Корона"
L["Icecrown Citadel"] = "Цитадель Ледяной Короны"
-- L["Innkeeper Trick or treating"] = ""
-- L["Jousting Challenge"] = ""
L["Knights of the Ebon Blade"] = "Рыцари Черного Клинка"
L["LK"] = "Lich King"
-- L["Misc Options"] = ""
L["Module Control"] = "Управление модулями"
L["Netherwing"] = "Крылья Пустоты"
L["Og'rila"] = "Огри'ла"
-- L["Pilgrim's Bounty"] = ""
-- L["Please See http://www.wowwiki.com/Brewfest for more details about Brewfest"] = ""
-- L["questLoop_Desc"] = ""
L["Quest Rewards"] = "Награды за задание"
-- L["QuestScanner"] = ""
-- L["Quests for All Toons"] = ""
-- L["Quests that have no NPC or have quest choice rewards will automatically be ignored"] = ""
-- L["Raid Quests"] = ""
-- L["Ravasaur Trainers"] = ""
-- L["Right for SOCD Options"] = ""
-- L["RRQ"] = ""
-- L["RRQ Listed Quests"] = ""
-- L["Shared Quests"] = ""
L["Sha'tari Skyguard"] = "Стражи Небес Ша'тар"
L["Shattered Sun Offensive"] = "Армия Расколотого Солнца"
L["Shipment: "] = "Заказ от торговой компании: "
-- L["Show Extended Daily Quest Info in LDB Tooltip"] = ""
L["Sick of Clicking Dailies"] = "Sick Of Clicking Dailies"
L["SSO_MISC"] = "SSO Misc. Quests"
L["SSO Phase 1"] = "Святилище Солнечного Предела"
L["SSO Phase 2a"] = "Оружейная Солнечного Края"
L["SSO Phase 2b"] = "Портал Солнечного Колодца"
L["SSO Phase 3a"] = "Гавань Солнечного Края"
L["SSO Phase 3b"] = "Наковальня Солнечного Края"
L["SSO Phase 4a"] = "Алхимическая лаборатория"
L["SSO Phase 4b"] = "Мемориал"
L["SSO Phase 4c"] = "Final"
-- L["The Argent Tournament - Finale"] = ""
-- L["The Argent Tournament - Preliminaries"] = ""
L["The Frostborn"] = "Зиморожденные"
L["The Kalu'ak"] = "Калу'ак"
L["The Oracles"] = "Оракулы"
L["The Sons of Hodir"] = "Сыновья Ходира"
L["The Storm Peaks"] = "Грозовая Гряда"
L["The Wyrmrest Accord"] = "Драконий союз"
-- L["This option is also not retroactive"] = ""
-- L["Tournament Finale"] = ""
-- L["Tournament Preliminaries"] = ""
L["Troll Patrol: "] = "Тролльский дозор: "
-- L["Valiant Class"] = ""
L["Wanted: "] = "Розыск: "
-- L["Warning, you are in an instance, DailyQuest Resets Recorded and Time to New Day are not reliable here."] = ""
-- L["Warn when loging out with completed daily quests that are not turned in."] = ""
L["Wintersaber Trainers"] = "Укротители ледопардов"
-- L["World Events"] = ""
L["World PvP"] = "Глобальное PvP"
-- L["Zone Generic"] = ""


end

local GT = LibStub("AceLocale-3.0"):NewLocale(addonName.."GossipText", "ruRU", true, debug)
	if GT then




	local GT_R = LibStub("AceLocale-3.0"):GetLocale(addonName.."GossipText")
	if genderMale then	--Masculine Context

		GT["I'm ready to work for you today!  Give me the good stuff!"] = GT_R["I'm ready to work for you today!  Give me the good stuff!(M)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to work for you today!  Give me that ram!"] = GT_R["I'm ready to work for you today!  Give me that ram!(M)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to begin. What is the first ingredient you require?"] = GT_R["I'm ready to begin. What is the first ingredient you require?(M)"]:gsub("[%(MF%)]+$", "")
		GT["I am ready to fight!"] = GT_R["I am ready to fight!(M)"]:gsub("[%(MF%)]+$", "")

	else			--Feminine Context

		GT["I'm ready to work for you today!  Give me the good stuff!"] = GT_R["I'm ready to work for you today!  Give me the good stuff!(F)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to work for you today!  Give me that ram!"] = GT_R["I'm ready to work for you today!  Give me that ram!(F)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to begin. What is the first ingredient you require?"] = GT_R["I'm ready to begin. What is the first ingredient you require?(F)"]:gsub("[%(MF%)]+$", "")
		GT["I am ready to fight!"] = GT_R["I am ready to fight!(F)"]:gsub("[%(MF%)]+$", "")
	end
end



---Localization Counter-- Bump to generate new zip for locale changes = 16
