--[[
	Sick Of Clicking Dailies? - Locale file for zhTW
	Written By: OrionShock
	
	Please Visit: http://www.wowace.com/addons/sick-of-clicking-dailies/pages/how-to-add-localizations/
	to contribute to localizations :)
]]--
local addonName = ...





local genderMale = UnitSex("player") == 2

local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "zhTW", false)

if L then

L["Argent Crusade"] = "銀白十字軍"
-- L["ArgentTournamentFinale_Desc"] = ""
-- L["ArgentTournamentPreQual_Desc"] = ""
L["Aspirant Class"] = "志士階級"
L["BC"] = "燃燒的遠征"
L["Bombing Quests in Icecrown"] = "寒冰皇冠的轟炸任務" -- Needs review
L["Brewfest"] = "啤酒節"
-- L["Brewfewst Racing 'Daily' Gossip"] = ""
L["Candy Bucket"] = "糖果桶"
L["Champion Class"] = "勇士階級"
L["Champion Quest Rewards"] = "勇士任務獎勵"
L["Classic"] = "魔獸世界"
-- L["Click: Left for Quest Log"] = ""
-- L["Dailies On Alts"] = ""
L["Dailies reset in"] = "每日重置時間"
L["Daily Quest '%s' completed but not turned in"] = "每日任務 %s 已經完成但未有交還"
L["Enable AutoTurn In for this Quest?"] = "以後要自動回此任務嗎?"
L["Enable Quest Looping"] = "使用任務循環"
L["Faction Quests"] = "陣營任務"
L["Frenzyheart Tribe"] = "狂心部族"
-- L["Gossip selections for the <Ram Racing Master> to allow you to repeat 'There and Back Again' every 12 or 18 hrs"] = ""
L["Grizzly Hills"] = "灰白之丘"
L["Hallow's End"] = "萬鬼節"
L["Icecrown"] = "寒冰皇冠"
L["Icecrown Citadel"] = "冰冠城塞"
-- L["Innkeeper Trick or treating"] = ""
-- L["Jousting Challenge"] = ""
L["Knights of the Ebon Blade"] = "黯刃騎士團"
L["LK"] = "巫妖王之怒"
L["Misc Options"] = "其他選項"
L["Module Control"] = "模組控制"
L["Netherwing"] = "虛空之翼"
L["Og'rila"] = "歐格利拉"
L["Pilgrim's Bounty"] = "旅人豐年節"
L["Please See http://www.wowwiki.com/Brewfest for more details about Brewfest"] = "有時啤酒節，請參考 http://www.wowwiki.com/Brewfest。"
L["questLoop_Desc"] = "如果和一個你無法回任務的 NPC 講話時會一直重複嘗試回任"
L["Quest Rewards"] = "任務獎勵"
-- L["QuestScanner"] = ""
-- L["Quests for All Toons"] = ""
L["Quests that have no NPC or have quest choice rewards will automatically be ignored"] = "自動忽視無NPC或必要選擇獎賞的任務"
L["Raid Quests"] = "團隊任務" -- Needs review
L["Ravasaur Trainers"] = "暴掠龍訓練師"
-- L["Right for SOCD Options"] = ""
L["RRQ"] = "可重複的聲望任務"
L["RRQ Listed Quests"] = "可重複型任務列表"
L["Shared Quests"] = "共同任務"
L["Sha'tari Skyguard"] = "薩塔禦天者"
L["Shattered Sun Offensive"] = "破碎之日進攻部隊"
L["Shipment: "] = "貨品:"
L["Show Extended Daily Quest Info in LDB Tooltip"] = "於 LDB Tooltip 之中顯示更多的每日任務資料"
-- L["Sick of Clicking Dailies"] = ""
L["SSO_MISC"] = "破碎之日 其他"
L["SSO Phase 1"] = "日境聖所"
L["SSO Phase 2a"] = "日境軍械庫"
L["SSO Phase 2b"] = "太陽之井傳送門"
L["SSO Phase 3a"] = "日境港"
L["SSO Phase 3b"] = "日境的鐵砧"
L["SSO Phase 4a"] = "鍊金實驗室"
L["SSO Phase 4b"] = "破碎之日 第四階段b"
L["SSO Phase 4c"] = "破碎之日 第四階段c"
L["The Argent Tournament - Finale"] = "銀白聯賽 - 決賽"
L["The Argent Tournament - Preliminaries"] = "銀白聯賽 - 預賽"
L["The Frostborn"] = "霜誕矮人"
L["The Kalu'ak"] = "卡魯耶克"
L["The Oracles"] = "神諭者"
L["The Sons of Hodir"] = "霍迪爾之子"
L["The Storm Peaks"] = "風暴群山"
L["The Wyrmrest Accord"] = "龍眠協調者"
L["This option is also not retroactive"] = "這不會涉及以往的設定"
L["Tournament Finale"] = "聯賽決賽"
L["Tournament Preliminaries"] = "聯賽預賽"
L["Troll Patrol: "] = "食人妖巡邏:"
L["Valiant Class"] = "驍士階級"
L["Wanted: "] = "懸賞:"
L["Warning, you are in an instance, DailyQuest Resets Recorded and Time to New Day are not reliable here."] = "警告，在副本之中, 每日任的次數和重置時間將不準確。"
L["Warn when loging out with completed daily quests that are not turned in."] = "若果倘有已完成的每日任，登出時作出警告。"
L["Wintersaber Trainers"] = "冬刃豹訓練師"
L["World Events"] = "世界事件"
L["World PvP"] = "世界PVP"
L["Zone Generic"] = "區域一般"


end

local GT = LibStub("AceLocale-3.0"):NewLocale(addonName.."GossipText", "zhTW", true, debug)
	if GT then




	local GT_R = LibStub("AceLocale-3.0"):GetLocale(addonName.."GossipText")
	if genderMale then	--Masculine Context

		GT["I'm ready to work for you today!  Give me the good stuff!"] = GT_R["I'm ready to work for you today!  Give me the good stuff!(M)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to work for you today!  Give me that ram!"] = GT_R["I'm ready to work for you today!  Give me that ram!(M)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to begin. What is the first ingredient you require?"] = GT_R["I'm ready to begin. What is the first ingredient you require?(M)"]:gsub("[%(MF%)]+$", "")
		GT["I am ready to fight!"] = GT_R["I am ready to fight!(M)"]:gsub("[%(MF%)]+$", "")

	else			--Feminine Context

		GT["I'm ready to work for you today!  Give me the good stuff!"] = GT_R["I'm ready to work for you today!  Give me the good stuff!(F)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to work for you today!  Give me that ram!"] = GT_R["I'm ready to work for you today!  Give me that ram!(F)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to begin. What is the first ingredient you require?"] = GT_R["I'm ready to begin. What is the first ingredient you require?(F)"]:gsub("[%(MF%)]+$", "")
		GT["I am ready to fight!"] = GT_R["I am ready to fight!(F)"]:gsub("[%(MF%)]+$", "")
	end
end



---Localization Counter-- Bump to generate new zip for locale changes = 16
