--[[
	Sick Of Clicking Dailies? - Locale file for enUS
	Written By: OrionShock
	
	Please Visit: http://www.wowace.com/addons/sick-of-clicking-dailies/pages/how-to-add-localizations/
	to contribute to localizations :)
]]--
local addonName = ...
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local genderMale = UnitSex("player") == 2

local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, debug)

if L then

L["Argent Crusade"] = true
L["ArgentTournamentFinale_Desc"] = true
L["ArgentTournamentPreQual_Desc"] = true
L["Aspirant Class"] = true
L["BC"] = true
L["Bombing Quests in Icecrown"] = true
L["Brewfest"] = true
L["Brewfewst Racing 'Daily' Gossip"] = true
L["Candy Bucket"] = true
L["Champion Class"] = true
L["Champion Quest Rewards"] = true
L["Classic"] = true
L["Click: Left for Quest Log"] = true
L["Dailies On Alts"] = true
L["Dailies reset in"] = true
L["Daily Quest '%s' completed but not turned in"] = true
L["Enable AutoTurn In for this Quest?"] = true
L["Enable Quest Looping"] = true
L["Faction Quests"] = true
L["Frenzyheart Tribe"] = true
L["Gossip selections for the <Ram Racing Master> to allow you to repeat 'There and Back Again' every 12 or 18 hrs"] = true
L["Grizzly Hills"] = true
L["Hallow's End"] = true
L["Icecrown"] = true
L["Icecrown Citadel"] = true
L["Innkeeper Trick or treating"] = true
L["Jousting Challenge"] = true
L["Knights of the Ebon Blade"] = true
L["LK"] = true
L["Misc Options"] = true
L["Module Control"] = true
L["Netherwing"] = true
L["Og'rila"] = true
L["Pilgrim's Bounty"] = true
L["Please See http://www.wowwiki.com/Brewfest for more details about Brewfest"] = true
L["questLoop_Desc"] = true
L["Quest Rewards"] = true
L["QuestScanner"] = true
L["Quests for All Toons"] = true
L["Quests that have no NPC or have quest choice rewards will automatically be ignored"] = true
L["Raid Quests"] = true
L["Ravasaur Trainers"] = true
L["Right for SOCD Options"] = true
L["RRQ"] = true
L["RRQ Listed Quests"] = true
L["Shared Quests"] = true
L["Sha'tari Skyguard"] = true
L["Shattered Sun Offensive"] = true
L["Shipment: "] = true
L["Show Extended Daily Quest Info in LDB Tooltip"] = true
L["Sick of Clicking Dailies"] = true
L["SSO_MISC"] = true
L["SSO Phase 1"] = true
L["SSO Phase 2a"] = true
L["SSO Phase 2b"] = true
L["SSO Phase 3a"] = true
L["SSO Phase 3b"] = true
L["SSO Phase 4a"] = true
L["SSO Phase 4b"] = true
L["SSO Phase 4c"] = true
L["The Argent Tournament - Finale"] = true
L["The Argent Tournament - Preliminaries"] = true
L["The Frostborn"] = true
L["The Kalu'ak"] = true
L["The Oracles"] = true
L["The Sons of Hodir"] = true
L["The Storm Peaks"] = true
L["The Wyrmrest Accord"] = true
L["This option is also not retroactive"] = true
L["Tournament Finale"] = true
L["Tournament Preliminaries"] = true
L["Troll Patrol: "] = true
L["Valiant Class"] = true
L["Wanted: "] = true
L["Warning, you are in an instance, DailyQuest Resets Recorded and Time to New Day are not reliable here."] = true
L["Warn when loging out with completed daily quests that are not turned in."] = true
L["Wintersaber Trainers"] = true
L["World Events"] = true
L["World PvP"] = true
L["Zone Generic"] = true


end

local GT = LibStub("AceLocale-3.0"):NewLocale(addonName.."GossipText", "enUS", true, debug)
	if GT then




	local GT_R = LibStub("AceLocale-3.0"):GetLocale(addonName.."GossipText")
	if genderMale then	--Masculine Context

		GT["I'm ready to work for you today!  Give me the good stuff!"] = GT_R["I'm ready to work for you today!  Give me the good stuff!(M)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to work for you today!  Give me that ram!"] = GT_R["I'm ready to work for you today!  Give me that ram!(M)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to begin. What is the first ingredient you require?"] = GT_R["I'm ready to begin. What is the first ingredient you require?(M)"]:gsub("[%(MF%)]+$", "")
		GT["I am ready to fight!"] = GT_R["I am ready to fight!(M)"]:gsub("[%(MF%)]+$", "")

	else			--Feminine Context

		GT["I'm ready to work for you today!  Give me the good stuff!"] = GT_R["I'm ready to work for you today!  Give me the good stuff!(F)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to work for you today!  Give me that ram!"] = GT_R["I'm ready to work for you today!  Give me that ram!(F)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to begin. What is the first ingredient you require?"] = GT_R["I'm ready to begin. What is the first ingredient you require?(F)"]:gsub("[%(MF%)]+$", "")
		GT["I am ready to fight!"] = GT_R["I am ready to fight!(F)"]:gsub("[%(MF%)]+$", "")
	end
end



---Localization Counter-- Bump to generate new zip for locale changes = 16
