--[[
	Sick Of Clicking Dailies? - Locale file for koKR
	Written By: OrionShock
	
	Please Visit: http://www.wowace.com/addons/sick-of-clicking-dailies/pages/how-to-add-localizations/
	to contribute to localizations :)
]]--
local addonName = ...





local genderMale = UnitSex("player") == 2

local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "koKR", false)

if L then

L["Argent Crusade"] = "은빛십자군"
-- L["ArgentTournamentFinale_Desc"] = ""
-- L["ArgentTournamentPreQual_Desc"] = ""
-- L["Aspirant Class"] = ""
L["BC"] = "불타는 성전"
-- L["Bombing Quests in Icecrown"] = ""
-- L["Brewfest"] = ""
-- L["Brewfewst Racing 'Daily' Gossip"] = ""
-- L["Candy Bucket"] = ""
-- L["Champion Class"] = ""
-- L["Champion Quest Rewards"] = ""
L["Classic"] = "와우 오리지날"
-- L["Click: Left for Quest Log"] = ""
-- L["Dailies On Alts"] = ""
L["Dailies reset in"] = "일일퀘스트 초기화까지"
-- L["Daily Quest '%s' completed but not turned in"] = ""
-- L["Enable AutoTurn In for this Quest?"] = ""
-- L["Enable Quest Looping"] = ""
-- L["Faction Quests"] = ""
L["Frenzyheart Tribe"] = "광란의심장일족"
-- L["Gossip selections for the <Ram Racing Master> to allow you to repeat 'There and Back Again' every 12 or 18 hrs"] = ""
L["Grizzly Hills"] = "회색 구릉지"
-- L["Hallow's End"] = ""
L["Icecrown"] = "얼음왕관"
-- L["Icecrown Citadel"] = ""
-- L["Innkeeper Trick or treating"] = ""
-- L["Jousting Challenge"] = ""
L["Knights of the Ebon Blade"] = "칠흑의 기사단"
-- L["LK"] = ""
-- L["Misc Options"] = ""
-- L["Module Control"] = ""
L["Netherwing"] = "황천날개"
L["Og'rila"] = "오그릴라"
-- L["Pilgrim's Bounty"] = ""
-- L["Please See http://www.wowwiki.com/Brewfest for more details about Brewfest"] = ""
-- L["questLoop_Desc"] = ""
L["Quest Rewards"] = "퀘스트 보상"
-- L["QuestScanner"] = ""
-- L["Quests for All Toons"] = ""
-- L["Quests that have no NPC or have quest choice rewards will automatically be ignored"] = ""
-- L["Raid Quests"] = ""
-- L["Ravasaur Trainers"] = ""
-- L["Right for SOCD Options"] = ""
-- L["RRQ"] = ""
-- L["RRQ Listed Quests"] = ""
L["Shared Quests"] = "공유된 퀘스트"
L["Sha'tari Skyguard"] = "샤타리 하늘경비대"
L["Shattered Sun Offensive"] = "무너진 태양 공격대"
-- L["Shipment: "] = ""
-- L["Show Extended Daily Quest Info in LDB Tooltip"] = ""
-- L["Sick of Clicking Dailies"] = ""
-- L["SSO_MISC"] = ""
-- L["SSO Phase 1"] = ""
-- L["SSO Phase 2a"] = ""
-- L["SSO Phase 2b"] = ""
-- L["SSO Phase 3a"] = ""
-- L["SSO Phase 3b"] = ""
-- L["SSO Phase 4a"] = ""
-- L["SSO Phase 4b"] = ""
-- L["SSO Phase 4c"] = ""
-- L["The Argent Tournament - Finale"] = ""
-- L["The Argent Tournament - Preliminaries"] = ""
-- L["The Frostborn"] = ""
L["The Kalu'ak"] = "칼루아크"
-- L["The Oracles"] = ""
L["The Sons of Hodir"] = "호디르의 후예"
L["The Storm Peaks"] = "폭풍우 봉우리"
L["The Wyrmrest Accord"] = "고룡쉼터 사원 용군단"
-- L["This option is also not retroactive"] = ""
-- L["Tournament Finale"] = ""
-- L["Tournament Preliminaries"] = ""
-- L["Troll Patrol: "] = ""
-- L["Valiant Class"] = ""
-- L["Wanted: "] = ""
-- L["Warning, you are in an instance, DailyQuest Resets Recorded and Time to New Day are not reliable here."] = ""
-- L["Warn when loging out with completed daily quests that are not turned in."] = ""
L["Wintersaber Trainers"] = "눈호랑이 조련사"
-- L["World Events"] = ""
L["World PvP"] = "필드 PvP"
-- L["Zone Generic"] = ""


end

local GT = LibStub("AceLocale-3.0"):NewLocale(addonName.."GossipText", "koKR", true, debug)
	if GT then




	local GT_R = LibStub("AceLocale-3.0"):GetLocale(addonName.."GossipText")
	if genderMale then	--Masculine Context

		GT["I'm ready to work for you today!  Give me the good stuff!"] = GT_R["I'm ready to work for you today!  Give me the good stuff!(M)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to work for you today!  Give me that ram!"] = GT_R["I'm ready to work for you today!  Give me that ram!(M)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to begin. What is the first ingredient you require?"] = GT_R["I'm ready to begin. What is the first ingredient you require?(M)"]:gsub("[%(MF%)]+$", "")
		GT["I am ready to fight!"] = GT_R["I am ready to fight!(M)"]:gsub("[%(MF%)]+$", "")

	else			--Feminine Context

		GT["I'm ready to work for you today!  Give me the good stuff!"] = GT_R["I'm ready to work for you today!  Give me the good stuff!(F)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to work for you today!  Give me that ram!"] = GT_R["I'm ready to work for you today!  Give me that ram!(F)"]:gsub("[%(MF%)]+$", "")
		GT["I'm ready to begin. What is the first ingredient you require?"] = GT_R["I'm ready to begin. What is the first ingredient you require?(F)"]:gsub("[%(MF%)]+$", "")
		GT["I am ready to fight!"] = GT_R["I am ready to fight!(F)"]:gsub("[%(MF%)]+$", "")
	end
end



---Localization Counter-- Bump to generate new zip for locale changes = 16
